ALTER TABLE Population
DROP CONSTRAINT PopCountry;

ALTER TABLE Language
DROP CONSTRAINT LanCountry;

ALTER TABLE Religion
DROP CONSTRAINT RelCountry;

ALTER TABLE Ethnicgroup
DROP CONSTRAINT EthCountry;

ALTER TABLE Encompasses
DROP CONSTRAINT EncompContinent;

ALTER TABLE Encompasses
DROP CONSTRAINT EncompCountry;

ALTER TABLE Geo_Mountain
DROP CONSTRAINT GeoMProvince;

ALTER TABLE Geo_Mountain
DROP CONSTRAINT GeoMoMountain;

ALTER TABLE Geo_Desert
DROP CONSTRAINT GeoDesertProv;

ALTER TABLE Geo_Desert
DROP CONSTRAINT GeoDeDesert;

ALTER TABLE Geo_Island
DROP CONSTRAINT GeoIslandProv;

ALTER TABLE Geo_Island
DROP CONSTRAINT GeoIslIsland;

ALTER TABLE Geo_River
DROP CONSTRAINT GeoRiverProv;

ALTER TABLE Geo_River
DROP CONSTRAINT GeoRiverRiver;

ALTER TABLE Geo_Sea
DROP CONSTRAINT GeoSeaProv;

ALTER TABLE Geo_Sea
DROP CONSTRAINT GeoSeaSea;

ALTER TABLE Geo_Lake
DROP CONSTRAINT GeoLakeProv;

ALTER TABLE Geo_Lake
DROP CONSTRAINT GeolakeLake;

ALTER TABLE Geo_Source
DROP CONSTRAINT GeoSourceProv;

ALTER TABLE Geo_Source
DROP CONSTRAINT GeoSourceRiver;

ALTER TABLE Geo_Estuary
DROP CONSTRAINT GeoEstuaryProv;

ALTER TABLE Geo_Estuary
DROP CONSTRAINT GeoEstuaryRiver;

ALTER TABLE Located
DROP CONSTRAINT LocCity;

ALTER TABLE Located
DROP CONSTRAINT LocRiver;

ALTER TABLE Located
DROP CONSTRAINT LocLake;

ALTER TABLE Located
DROP CONSTRAINT LocSea;

ALTER TABLE LocatedOn
DROP CONSTRAINT LocOnCity;

ALTER TABLE LocatedOn
DROP CONSTRAINT LocOnIsland;
